uuid: 7f1a16d3-57ea-4861-ad4f-1312ceadd1e7
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_nom
    - node.type.personne
id: node.personne.field_nom
field_name: field_nom
entity_type: node
bundle: personne
label: Nom
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
